[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with xorg backport

The xorg backport lets you install libx11-dev along with the old x-dev 4.3.0. The problem is that libx11-dev expects there to be a _X_SENTINEL macro defined in Xfuncproto.h, whereas the old x-dev doesn't have one.

Please add a versioned depends on x-dev to libx11-dev.

Reply to: